# put

## Syntax:
`put {value} into {variable}`
## Examples:
``put `Hello, world!` into Message``  
`put Message cat newline into Message`

## Description:
Put a value into a [variable](variable.md). The second example illustrates how to append to a string.

Next: [read](read.md)  
Prev: [push](push.md)

[Back](../../README.md)
